{
                "Half Deer Man": "半人鹿",
	"Half Deer Man Description": "精灵的伙伴",
                "Centaur": "半人马",
	"Centaur Description": "草原行者",
                "Skeleton Knight": "骨骸骑士",
	"Skeleton Knight Description": "为了巫妖王!",
                "Ossaurus": "骨龙",
	"Ossaurus Description": "龙魂不灭!",
                "Sphinx": "斯芬克斯",
	"Sphinx Description": "“仁慈”和“高贵”的象征",
                "Pharaoh": "法老",
	"Pharaoh Description": "神之子",
                "Ghost Ship": "飞行荷兰人号",
	"Ghost Ship Description": "亡魂摆渡者",
                "Bloodsucker": "吸血鬼",
	"Bloodsucker Description": "黑暗王子",
                "Vampire Hunter": "吸血鬼猎人",
	"Vampire Hunter Description": "猎魔人",
                "Werewolf": "狼人",
	"Werewolf Description": "嗜血恶魔",
                "Unicorn": "麒麟",
	"Unicorn Description": "麒麟者，仁兽也",
                "Xuanwu": "玄武",
	"Xuanwu Description": "玄武，北方神名",
                "White Tiger": "白虎",
	"White Tiger Description": "白虎，西方神名"
}